漏洞信息详情

CruxSoftware CruxCMS ‘manager/login.php’ 跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-201007-135
  • 危害等级: 中危
  • CVE编号: CVE-2010-2717
  • 漏洞类型: 跨站脚本
  • 发布时间: 2010-07-15
  • 威胁类型: 远程
  • 更新时间: 2010-07-15
  • 厂        商: cruxsoftware
  • 漏洞来源:

漏洞简介

CruxSoftware CruxCMS 3.0以及可能早期版本的manager/login.php中存在跨站脚本攻击漏洞。远程攻击者可以借助txtusername参数注入任意的web脚本或者HTML。

漏洞公告

目前厂商还没有提供此漏洞的相关补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本:

http://www.cruxsoftware.co.uk/cruxcms.php

参考网址

来源: VUPEN

名称: ADV-2010-1708

链接:http://www.vupen.com/english/advisories/2010/1708

来源: BUGTRAQ

名称: 20100708 XSS vulnerability in CruxCMS

链接:http://www.securityfocus.com/archive/1/archive/1/512245/100/0/threaded

来源: MISC

链接:http://www.htbridge.ch/advisory/xss_vulnerability_in_cruxcms_1.html

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多